import {getApp} from '@/app'

const STOP = 2000
let showIng = false


export const openErrorMsg = (msg) => {
  if (showIng) return;

  showIng = true
  getApp().$message({
    type: 'error',
    duration: STOP,
    message: msg
  });

  setTimeout(() => showIng = false, STOP)
}